#if !defined(TEXT_H)
#define TEXT_H

/****************************************************************************/
/** \class Text
    \brief Einfache Textklasse
*****************************************************************************/
class Text  
{
public:
	Text();
	Text(int startX, int startY, char* text);
	virtual ~Text();

   void set (int startX, int startY, char* text);
   
   int   m_startX;
   int   m_startY;
   char* m_text;

private:
   int   m_len;
   void init(void);
};

#endif // !defined(TEXT_H)
